Skip to navigation

Get all organization service facilities

Authentication

AuthorizationBearer
Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.

Query parameters

limitintegerOptional
Limit the number of results returned. Defaults to 100.
namestringOptional
Filter to a name or a part of a name.
organization_service_facility_idslist of stringsOptional
Filter to the provided organization service facility IDs.
external_idslist of stringsOptional

Filter by one or more external_ids.

place_of_service_codeenumOptional

Filter by Place of Service (POS) code.

page_tokenstringOptional
The page token to continue paging through a previous request.

Response

itemslist of objects
next_page_tokenstring or nullOptional
prev_page_tokenstring or nullOptional